System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents information used to configure Web proxy scripts. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes an instance of the class.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationProperty("downloadTimeout", DefaultValue=Mono.Cecil.CustomAttributeArgument)
  System.TimeSpan To be added. To be added.

  Gets or sets the Web proxy script download timeout using the format hours:minutes:seconds.

- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.